Index: extensions/Mail_supervisor/admin/mail_superv_admin.tpl
===================================================================
--- extensions/Mail_supervisor/admin/mail_superv_admin.tpl	(revision 10155)
+++ extensions/Mail_supervisor/admin/mail_superv_admin.tpl	(revision 10419)
@@ -3,5 +3,5 @@
 </script>
 <div class="titrePage">
-		<h2>{'Sv_supervisor'|translate}{'Sv_version'|translate}{$version}</h2>
+        <h2>{'Sv_supervisor'|translate}{'Sv_version'|translate}{$version}</h2>
 </div>
   <span>{'Sv_Howto'|translate}</span>
@@ -10,14 +10,14 @@
   <fieldset>
     <legend>{'Sv_admin_titre'|translate}</legend>
-	  <fieldset>
+      <fieldset>
     <legend>{'Sv_options'|translate}</legend>
 
     <table>
 <tr><td><input type="checkbox" name="check_mailto" value="on" {$check_mailto} />&nbsp;{'Sv_check_mailto'|translate}</td><td><input type="checkbox" name="check_header_carbon" value="on" {$check_header_carbons} />&nbsp;{'Sv_check_header_carbon'|translate}</td>
-  { if  $PHPWG_VERSION <= '2.0.4' } 
+  { if  $PHPWG_VERSION <= '2.0.4' }
 <td><input type="checkbox" name="check_header_text" value="on" {$check_header_text} />&nbsp;
 {'Sv_check_header_text'|translate}</td>
 <td><input type="text" name="header_text"  value={$header_text} /></td>
-	{/if}
+    {/if}
 </tr>
 </table>
@@ -35,60 +35,60 @@
 
   <td><input type="text" name="nb_mails" size='10%' value={$nb_mails} readonly="true"  class="row2" /></td>
-  <td>{'Sv_mails'|translate}</td>	   
-	   <td><input type="text" name="date_mail"  value={$date_mail} readonly="true"  class="row2" /></td>
-	   <td><input type="text" name="nb_mails_maxi" size="10%" value={$nb_mails_maxi} /></td>
-	    <td><input class="cluetip" title="{'Sv_format'|translate}|{'Sv_format_d'|translate}" type="text" name="nb_mails_periode" size="30%" value={$nb_mails_periode} /></td>
-		<td><input type="text" name="time_mails_reste" size="50%" value={$time_mails_reste} readonly="true"  class="row2"  /></td>  
-    </tr> 
- 
-	   <tr>  
-	   <td><input type="text" name="nb_spams"  size='10%'  value={$nb_spams} readonly="true"  class="row2" /></td>
-	   <td>{'Sv_spams'|translate}</td>
+  <td>{'Sv_mails'|translate}</td>
+       <td><input type="text" name="date_mail"  value={$date_mail} readonly="true"  class="row2" /></td>
+       <td><input type="text" name="nb_mails_maxi" size="10%" value={$nb_mails_maxi} /></td>
+        <td><input class="cluetip" title="{'Sv_format'|translate}|{'Sv_format_d'|translate}" type="text" name="nb_mails_periode" size="30%" value={$nb_mails_periode} /></td>
+        <td><input type="text" name="time_mails_reste" size="50%" value={$time_mails_reste} readonly="true"  class="row2"  /></td>
+    </tr>
 
-	   <td><input type="text" name="date_spam"  value={$date_spam}readonly="true"  class="row2"  /></td>
-	   <td><input type="text" name="nb_spams_maxi" size="10%" value={$nb_spams_maxi} /></td>
-	    <td><input type="text"  class="cluetip" name="nb_spams_periode" size="30%" value={$nb_spams_periode} title="{'Sv_format'|translate}|{'Sv_format_d'|translate}"/></td>
-		<td><input type="text" name="time_spams_reste" size="50%" value={$time_spams_reste} readonly="true"  class="row2"  /></td>  
-	    </tr> 
+       <tr>
+       <td><input type="text" name="nb_spams"  size='10%'  value={$nb_spams} readonly="true"  class="row2" /></td>
+       <td>{'Sv_spams'|translate}</td>
+
+       <td><input type="text" name="date_spam"  value={$date_spam}readonly="true"  class="row2"  /></td>
+       <td><input type="text" name="nb_spams_maxi" size="10%" value={$nb_spams_maxi} /></td>
+        <td><input type="text"  class="cluetip" name="nb_spams_periode" size="30%" value={$nb_spams_periode} title="{'Sv_format'|translate}|{'Sv_format_d'|translate}"/></td>
+        <td><input type="text" name="time_spams_reste" size="50%" value={$time_spams_reste} readonly="true"  class="row2"  /></td>
+        </tr>
     </table>
  </fieldset>
- 
+
 <fieldset>
     <legend>{'Sv_state'|translate}</legend>
-	       <table >		
-	   <tr>  
-	 	
-	  { if  $quarantaine }
-		<td style="color:#FF0000">{'Sv_quarantaine'|translate}</td>'
-			 <td> </td>
-		 	<td><input type="text" name="date_quarantaine"  value={$date_quarantaine} />		 	</td><td> </td>
-			
-		  <td><input type="text"  class="cluetip" name="quarantaine_periode" size="30%" value={$quarantaine_periode} title="{'Sv_format'|translate}|{'Sv_format_d'|translate}" /></td>
-		   <td><input type="text" name="reste" size="50%" value={$reste} /></td> 
-		{/if}
-		 { if  !$quarantaine }
-		 <td> </td>
-		 <td> {'Sv_Quarantaine'|translate} </td>
-		 <td> </td>
-		 <td> </td>
-		 <td><input type="text"  class="cluetip" name="quarantaine_periode" size="10%" value={$quarantaine_periode} title="{'Sv_format'|translate}|{'Sv_format_d'|translate}" /></td>
-		
-	 {/if}	      </tr> 	
-	 	
+           <table >
+       <tr>
+
+      { if  $quarantaine }
+        <td style="color:#FF0000">{'Sv_quarantaine'|translate}</td>'
+             <td> </td>
+            <td><input type="text" name="date_quarantaine"  value={$date_quarantaine} />            </td><td> </td>
+
+          <td><input type="text"  class="cluetip" name="quarantaine_periode" size="30%" value={$quarantaine_periode} title="{'Sv_format'|translate}|{'Sv_format_d'|translate}" /></td>
+           <td><input type="text" name="reste" size="50%" value={$reste} /></td>
+        {/if}
+         { if  !$quarantaine }
+         <td> </td>
+         <td> {'Sv_Quarantaine'|translate} </td>
+         <td> </td>
+         <td> </td>
+         <td><input type="text"  class="cluetip" name="quarantaine_periode" size="10%" value={$quarantaine_periode} title="{'Sv_format'|translate}|{'Sv_format_d'|translate}" /></td>
+
+     {/if}        </tr>
+
     </table>
  </fieldset>
- 
+
 <fieldset>
     <legend>{'Sv_admin_description'|translate}</legend>
-	       <table >
-           <tr><td><textarea name="content"  rows="11" cols="100">{$message}</textarea></td>         </tr> 
-		 
+           <table >
+           <tr><td><textarea name="content"  rows="11" cols="100">{$message}</textarea></td>         </tr>
+
            </table>
-	</fieldset>
-	      <p>
-		     <input class="submit" type="submit" name="submit" value="{'Sv_Valider'|translate}" />
-	         <input class="submit" type="submit" name="submit" value="{'Sv_raz'|translate}" />
+    </fieldset>
+          <p>
+             <input class="submit" type="submit" name="submit" value="{'Sv_Valider'|translate}" />
+             <input class="submit" type="submit" name="submit" value="{'Sv_raz'|translate}" />
              <input class="submit" type="submit" name="submit" value="{'Sv_refresh'|translate}" />
-	  </p> 
+      </p>
 </fieldset>
 </form>
